.ftco-section {
  padding: 7em 0; }

.ftco-no-pt {
  padding-top: 0; }

.ftco-no-pb {
  padding-bottom: 0; }

.heading-section {
  font-size: 28px;
  color: #000; }
.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto; }
.justify-content-between {
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important; }
.order-md-last {
      -webkit-box-ordinal-group: 14;
      -ms-flex-order: 13;
      order: 13; }
.text-center {
    text-align: center !important; }
.web-navbar {
      display: none; }
 .web-navbar {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0.5rem 1rem; }
    .web-navbar > .container,
    .web-navbar > .container-fluid {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
  
  .web-navbar-brand {
    display: inline-block;
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap; }
    .web-navbar-brand:hover, .web-navbar-brand:focus {
      text-decoration: none; }
  
  .web-navbar-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none; }
    .web-navbar-nav .nav-link {
      padding-right: 0;
      padding-left: 0; }
    .web-navbar-nav .dropdown-menu {
      position: static;
      float: none; }
  
  .web-navbar-text {
    display: inline-block;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem; }
  
  .web-navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  
  .web-navbar-toggler {
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0.25rem; }
    .web-navbar-toggler:hover, .web-navbar-toggler:focus {
      text-decoration: none; }
  
  .web-navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%; }
  
  @media (max-width: 575.98px) {
    .web-navbar-expand-sm > .container,
    .web-navbar-expand-sm > .container-fluid {
      padding-right: 0;
      padding-left: 0; } }
  
  @media (min-width: 576px) {
    .web-navbar-expand-sm {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start; }
      .web-navbar-expand-sm .web-navbar-nav {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row; }
        .web-navbar-expand-sm .web-navbar-nav .dropdown-menu {
          position: absolute; }
        .web-navbar-expand-sm .web-navbar-nav .nav-link {
          padding-right: 0.5rem;
          padding-left: 0.5rem; }
      .web-navbar-expand-sm > .container,
      .web-navbar-expand-sm > .container-fluid {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap; }
      .web-navbar-expand-sm .web-navbar-collapse {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto; }
      .web-navbar-expand-sm .web-navbar-toggler {
        display: none; } }
  
  @media (max-width: 767.98px) {
    .web-navbar-expand-md > .container,
    .web-navbar-expand-md > .container-fluid {
      padding-right: 0;
      padding-left: 0; } }
  
  @media (min-width: 768px) {
    .web-navbar-expand-md {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start; }
      .web-navbar-expand-md .web-navbar-nav {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row; }
        .web-navbar-expand-md .web-navbar-nav .dropdown-menu {
          position: absolute; }
        .web-navbar-expand-md .web-navbar-nav .nav-link {
          padding-right: 0.5rem;
          padding-left: 0.5rem; }
      .web-navbar-expand-md > .container,
      .web-navbar-expand-md > .container-fluid {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap; }
      .web-navbar-expand-md .web-navbar-collapse {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto; }
      .web-navbar-expand-md .web-navbar-toggler {
        display: none; } }
  
  @media (max-width: 991.98px) {
    .web-navbar-expand-lg > .container,
    .web-navbar-expand-lg > .container-fluid {
      padding-right: 0;
      padding-left: 0; } }
  
  @media (min-width: 992px) {
    .web-navbar-expand-lg {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start; }
      .web-navbar-expand-lg .web-navbar-nav {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row; }
        .web-navbar-expand-lg .web-navbar-nav .dropdown-menu {
          position: absolute; }
        .web-navbar-expand-lg .web-navbar-nav .nav-link {
          padding-right: 0.5rem;
          padding-left: 0.5rem; }
      .web-navbar-expand-lg > .container,
      .web-navbar-expand-lg > .container-fluid {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap; }
      .web-navbar-expand-lg .web-navbar-collapse {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto; }
      .web-navbar-expand-lg .web-navbar-toggler {
        display: none; } }
  
  @media (max-width: 1199.98px) {
    .web-navbar-expand-xl > .container,
    .web-navbar-expand-xl > .container-fluid {
      padding-right: 0;
      padding-left: 0; } }
  
  @media (min-width: 1200px) {
    .web-navbar-expand-xl {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start; }
      .web-navbar-expand-xl .web-navbar-nav {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row; }
        .web-navbar-expand-xl .web-navbar-nav .dropdown-menu {
          position: absolute; }
        .web-navbar-expand-xl .web-navbar-nav .nav-link {
          padding-right: 0.5rem;
          padding-left: 0.5rem; }
      .web-navbar-expand-xl > .container,
      .web-navbar-expand-xl > .container-fluid {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap; }
      .web-navbar-expand-xl .web-navbar-collapse {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto; }
      .web-navbar-expand-xl .web-navbar-toggler {
        display: none; } }
  
  .web-navbar-expand {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
    .web-navbar-expand > .container,
    .web-navbar-expand > .container-fluid {
      padding-right: 0;
      padding-left: 0; }
    .web-navbar-expand .web-navbar-nav {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row; }
      .web-navbar-expand .web-navbar-nav .dropdown-menu {
        position: absolute; }
      .web-navbar-expand .web-navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem; }
    .web-navbar-expand > .container,
    .web-navbar-expand > .container-fluid {
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap; }
    .web-navbar-expand .web-navbar-collapse {
      display: -webkit-box !important;
      display: -ms-flexbox !important;
      display: flex !important;
      -ms-flex-preferred-size: auto;
      flex-basis: auto; }
    .web-navbar-expand .web-navbar-toggler {
      display: none; }
  
  .web-navbar-light .web-navbar-brand {
    color: rgba(0, 0, 0, 0.9); }
    .web-navbar-light .web-navbar-brand:hover, .web-navbar-light .web-navbar-brand:focus {
      color: rgba(0, 0, 0, 0.9); }
  
  .web-navbar-light .web-navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.5); }
    .web-navbar-light .web-navbar-nav .nav-link:hover, .web-navbar-light .web-navbar-nav .nav-link:focus {
      color: rgba(0, 0, 0, 0.7); }
    .web-navbar-light .web-navbar-nav .nav-link.disabled {
      color: rgba(0, 0, 0, 0.3); }
  
  .web-navbar-light .web-navbar-nav .show > .nav-link,
  .web-navbar-light .web-navbar-nav .active > .nav-link,
  .web-navbar-light .web-navbar-nav .nav-link.show,
  .web-navbar-light .web-navbar-nav .nav-link.active {
    color: rgba(0, 0, 0, 0.9); }
  
  .web-navbar-light .web-navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.1); }
  
  .web-navbar-light .web-navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e"); }
  
  .web-navbar-light .web-navbar-text {
    color: rgba(0, 0, 0, 0.5); }
    .web-navbar-light .web-navbar-text a {
      color: rgba(0, 0, 0, 0.9); }
      .web-navbar-light .web-navbar-text a:hover, .web-navbar-light .web-navbar-text a:focus {
        color: rgba(0, 0, 0, 0.9); }
  
  .web-navbar-dark .web-navbar-brand {
    color: #fff; }
    .web-navbar-dark .web-navbar-brand:hover, .web-navbar-dark .web-navbar-brand:focus {
      color: #fff; }
  
  .web-navbar-dark .web-navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.5); }
    .web-navbar-dark .web-navbar-nav .nav-link:hover, .web-navbar-dark .web-navbar-nav .nav-link:focus {
      color: rgba(255, 255, 255, 0.75); }
    .web-navbar-dark .web-navbar-nav .nav-link.disabled {
      color: rgba(255, 255, 255, 0.25); }
  
  .web-navbar-dark .web-navbar-nav .show > .nav-link,
  .web-navbar-dark .web-navbar-nav .active > .nav-link,
  .web-navbar-dark .web-navbar-nav .nav-link.show,
  .web-navbar-dark .web-navbar-nav .nav-link.active {
    color: #fff; }
  
  .web-navbar-dark .web-navbar-toggler {
    color: rgba(255, 255, 255, 0.5);
    border-color: rgba(255, 255, 255, 0.1); }
  
  .web-navbar-dark .web-navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e"); }
  
  .web-navbar-dark .web-navbar-text {
    color: rgba(255, 255, 255, 0.5); }
    .web-navbar-dark .web-navbar-text a {
      color: #fff; }
      .web-navbar-dark .web-navbar-text a:hover, .web-navbar-dark .web-navbar-text a:focus {
        color: #fff; }
 .ftco-web-navbar-light {
    background: #252525 !important;
    z-index: 3;
    padding: 0; }
    @media (max-width: 991.98px) {
      .ftco-web-navbar-light {
        background: #000 !important;
        position: relative;
        top: 0;
        padding: 10px 15px; } }
    @media (max-width: 991.98px) {
      .ftco-web-navbar-light .web-navbar-nav {
        padding-bottom: 10px; } }
    .ftco-web-navbar-light .web-navbar-nav > .nav-item > .nav-link {
      font-size: 11px;
      padding-top: 1rem;
      padding-bottom: 1rem;
      padding-left: 20px;
      padding-right: 20px;
      font-weight: 600;
      color: #fff;
      text-transform: uppercase;
      letter-spacing: 2px;
      position: relative;
      opacity: 1 !important; }
      .ftco-web-navbar-light .web-navbar-nav > .nav-item > .nav-link:before {
        position: absolute;
        bottom: 0;
        left: 0;
        content: '';
        display: block;
        width: 0;
        height: 2px;
        background: #fbd429;
        margin-top: 10px;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s; }
        @media (prefers-reduced-motion: reduce) {
          .ftco-web-navbar-light .web-navbar-nav > .nav-item > .nav-link:before {
            -webkit-transition: none;
            -o-transition: none;
            transition: none; } }
      .ftco-web-navbar-light .web-navbar-nav > .nav-item > .nav-link:hover {
        color: #fbd429; }
        .ftco-web-navbar-light .web-navbar-nav > .nav-item > .nav-link:hover:before {
          width: 100%; }
      @media (max-width: 991.98px) {
        .ftco-web-navbar-light .web-navbar-nav > .nav-item > .nav-link {
          padding-left: 0;
          padding-right: 0;
          padding-top: .3rem;
          color: rgba(255, 255, 255, 0.7); }
          .ftco-web-navbar-light .web-navbar-nav > .nav-item > .nav-link:hover {
            color: #fff; } }
      @media (max-width: 767.98px) {
        .ftco-web-navbar-light .web-navbar-nav > .nav-item > .nav-link {
          border-bottom: 1px solid rgba(255, 255, 255, 0.2); } }
    .ftco-web-navbar-light .web-navbar-nav > .nav-item .dropdown-menu {
      margin-top: 0;
      border: none;
      background: #fff;
      -webkit-box-shadow: 0px 10px 34px -20px rgba(0, 0, 0, 0.41);
      -moz-box-shadow: 0px 10px 34px -20px rgba(0, 0, 0, 0.41);
      box-shadow: 0px 10px 34px -20px rgba(0, 0, 0, 0.41);
      border-radius: 4px;
      min-width:180px;
     }
      .ftco-web-navbar-light .web-navbar-nav > .nav-item .dropdown-menu .dropdown-item {
        font-size: 12px;
        font-weight: 550;
        color: #000; }
        .ftco-web-navbar-light .web-navbar-nav > .nav-item .dropdown-menu .dropdown-item:hover, .ftco-web-navbar-light .web-navbar-nav > .nav-item .dropdown-menu .dropdown-item:focus {
          background: #fbd429;
          color: #000; }
      @media (max-width: 991.98px) {
        .ftco-web-navbar-light .web-navbar-nav > .nav-item .dropdown-menu {
          display: block !important;
          background: #000; }
          .ftco-web-navbar-light .web-navbar-nav > .nav-item .dropdown-menu .dropdown-item {
            color: rgba(255, 255, 255, 0.8); } }
    .ftco-web-navbar-light .web-navbar-nav > .nav-item.cta > a {
      color: #fff;
      background: #fbd429;
      border-radius: 0px; }
      @media (max-width: 767.98px) {
        .ftco-web-navbar-light .web-navbar-nav > .nav-item.cta > a {
          padding-left: 15px;
          padding-right: 15px; } }
      @media (max-width: 991.98px) {
        .ftco-web-navbar-light .web-navbar-nav > .nav-item.cta > a {
          color: #fff;
          background: #fbd429;
          border-radius: 4px; } }
    .ftco-web-navbar-light .web-navbar-nav > .nav-item.active > a {
      color: #fbd429; }
      @media (max-width: 991.98px) {
        .ftco-web-navbar-light .web-navbar-nav > .nav-item.active > a {
          color: #fff; } }
    .ftco-web-navbar-light .web-navbar-toggler {
      border: none;
      color: rgba(255, 255, 255, 0.5) !important;
      cursor: pointer;
      padding-right: 0;
      text-transform: uppercase;
      font-size: 16px;
      letter-spacing: .1em; }
      .ftco-web-navbar-light .web-navbar-toggler:focus {
        outline: none !important; }
  
  .web-navbar-brand {
    color: #000;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 30px; }
    .web-navbar-brand span {
      display: block;
      font-size: 12px;
      font-weight: 500;
      color: rgba(0, 0, 0, 0.3); }
    .web-navbar-brand:hover, .web-navbar-brand:focus {
      color: #000; }
      
    .web-navbar-nav .nav-link>span:before {
      background-color: #ffffff00!important;
    }

.dropup,
  .dropright,
  .dropdown,
  .dropleft {
    position: relative; }
  
  .dropdown-toggle {
    white-space: nowrap; }
    .dropdown-toggle::after {
      display: inline-block;
      margin-left: 0.255em;
      vertical-align: 0.255em;
      content: "";
      border-top: 0.3em solid;
      border-right: 0.3em solid transparent;
      border-bottom: 0;
      border-left: 0.3em solid transparent; }
    .dropdown-toggle:empty::after {
      margin-left: 0; }
  
  .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem; }
  
  .dropdown-menu-left {
    right: auto;
    left: 0; }
  
  .dropdown-menu-right {
    right: 0;
    left: auto; }
  
  @media (min-width: 576px) {
    .dropdown-menu-sm-left {
      right: auto;
      left: 0; }
    .dropdown-menu-sm-right {
      right: 0;
      left: auto; } }
  
  @media (min-width: 768px) {
    .dropdown-menu-md-left {
      right: auto;
      left: 0; }
    .dropdown-menu-md-right {
      right: 0;
      left: auto; } }
  
  @media (min-width: 992px) {
    .dropdown-menu-lg-left {
      right: auto;
      left: 0; }
    .dropdown-menu-lg-right {
      right: 0;
      left: auto; } }
  
  @media (min-width: 1200px) {
    .dropdown-menu-xl-left {
      right: auto;
      left: 0; }
    .dropdown-menu-xl-right {
      right: 0;
      left: auto; } }
  
  .dropup .dropdown-menu {
    top: auto;
    bottom: 100%;
    margin-top: 0;
    margin-bottom: 0.125rem; }
  
  .dropup .dropdown-toggle::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0;
    border-right: 0.3em solid transparent;
    border-bottom: 0.3em solid;
    border-left: 0.3em solid transparent; }
  
  .dropup .dropdown-toggle:empty::after {
    margin-left: 0; }
  
  .dropright .dropdown-menu {
    top: 0;
    right: auto;
    left: 100%;
    margin-top: 0;
    margin-left: 0.125rem; }
  
  .dropright .dropdown-toggle::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid transparent;
    border-right: 0;
    border-bottom: 0.3em solid transparent;
    border-left: 0.3em solid; }
  
  .dropright .dropdown-toggle:empty::after {
    margin-left: 0; }
  
  .dropright .dropdown-toggle::after {
    vertical-align: 0; }
  
  .dropleft .dropdown-menu {
    top: 0;
    right: 100%;
    left: auto;
    margin-top: 0;
    margin-right: 0.125rem; }
  
  .dropleft .dropdown-toggle::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: ""; }
  
  .dropleft .dropdown-toggle::after {
    display: none; }
  
  .dropleft .dropdown-toggle::before {
    display: inline-block;
    margin-right: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid transparent;
    border-right: 0.3em solid;
    border-bottom: 0.3em solid transparent; }
  
  .dropleft .dropdown-toggle:empty::after {
    margin-left: 0; }
  
  .dropleft .dropdown-toggle::before {
    vertical-align: 0; }
  
  .dropdown-menu[x-placement^="top"], .dropdown-menu[x-placement^="right"], .dropdown-menu[x-placement^="bottom"], .dropdown-menu[x-placement^="left"] {
    right: auto;
    bottom: auto; }
  
  .dropdown-divider {
    height: 0;
    margin: 0.5rem 0;
    overflow: hidden;
    border-top: 1px solid #e9ecef; }
  
  .dropdown-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0; }
    .dropdown-item:hover, .dropdown-item:focus {
      color: #16181b;
      text-decoration: none;
      background-color: #f8f9fa; }
    .dropdown-item.active, .dropdown-item:active {
      color: #fff;
      text-decoration: none;
      background-color: #ffd204; }
    .dropdown-item.disabled, .dropdown-item:disabled {
      color: #6c757d;
      pointer-events: none;
      background-color: transparent; }
  
  .dropdown-menu.show {
    display: block; }
  
  .dropdown-header {
    display: block;
    padding: 0.5rem 1.5rem;
    margin-bottom: 0;
    font-size: 0.875rem;
    color: #6c757d;
    white-space: nowrap; }
  
  .dropdown-item-text {
    display: block;
    padding: 0.25rem 1.5rem;
    color: #212529; }